RubyGems Navigation menu

purdytest 2.0.0

Purdytest extends minitest with pretty colors. Simply require minitest, then require purdytest, and you have colorific output on your terminal! For colorized diff output, make sure you have `colordiff` installed.

版本列表:

  1. 2.0.0 - January 24, 2015 (7.0 KB)
  2. 1.0.0 - June 03, 2011 (6.0 KB)

Runtime 依赖关系 (1):

  • minitest ~> 5.5
  • Development 依赖关系 (2):

  • hoe ~> 3.13
  • rdoc ~> 4.0
  • 所有者:

    作者:

    • Aaron Patterson

    SHA 256 checksum:

    3b8b87af01952c5d57bac6fd6cce56769ba07b64a2247d36776338cea358b899

    下载总次数 33,786

    这个版本 9,389

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: